<table class="etable">
	<tr>
		<td width="100">分类名称： </td>
		<td><input type="text" name="name" size="35" id="name" value="<{$row.name}>"/></td>
	</tr> 
	<tr>
		<td>分类排序： </td>
		<td><input type="text" name="px" size="35" id="px" value="<{$row.px}>"/></td>
	</tr>
</table> 
<script type="text/javascript">
function ajax_submit(){ 
	var name = $("#name").val();
	var px = $("#px").val(); 
	$.post('?m=goods&a=group_save', {<{if $row.id}> id:'<{$row.id}>',<{/if}> name:name, px:px}, function(result){ 
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			location.reload(); 
		}else{
			alert(data.msg);
		}	
	}); 
}
</script>